Bug 244137 - test bug
Summary: test bug
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Brian Cleary
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-14 03:09 UTC by kittoli
Modified: 2009-08-20 04:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-24 23:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kittoli 2007-06-14 03:09:04 UTC
testing please ignore

Comment 1 Don Domingo 2007-06-24 23:18:30 UTC
testing is over. please continue to ignore. closing this bug as NOTABUG


Note You need to log in before you can comment on or make changes to this bug.